:root {
  --_font---primary: "Mulish Variablefont Wght", Arial, sans-serif;
  --_theme---regular--text: var(--text-color--primary);
  --_body---medium: 1.125rem;
  --_body---line-height: 1.3;
  --_body---letter-spacing: 0em;
  --_font---heading: "Mulish Variablefont Wght", Arial, sans-serif;
  --_heading---size--h1: 4.5rem;
  --_heading---size--line-height: 1.1;
  --_heading---size--letter-spacing: -.03em;
  --_heading---size--h2: 2.5rem;
  --_heading---size--h3: 2rem;
  --_heading---size--h4: 1.5rem;
  --_sizes---xl-0\<deleted\|variable-24424e5b-0920-75ba-fb58-6a78a53e07ec\>: 3.75rem;
  --_sizes---xs-0-5\<deleted\|variable-f666d4ff-fef3-fea1-b305-40768707404a\>: .5rem;
  --_sizes---xhuge-8\<deleted\|variable-462da363-5e25-5ef7-bba7-142451ad381d\>: 8rem;
  --_sizes---xxhuge-12\<deleted\|variable-929ac761-1eb7-9e4d-c4b5-88bc8eefb054\>: 12rem;
  --_sizes---huge-6\<deleted\|variable-9c7d13c4-489f-528c-f4cf-4926c8c720ae\>: 6rem;
  --_sizes---l-3\<deleted\|variable-cc5cbaca-3724-af4a-e2db-181c8222d4be\>: 3.125rem;
  --_sizes---xl-5\<deleted\|variable-6edd8291-a81d-2a0f-6443-009ceffdff5d\>: 5rem;
  --_sizes---xxs-0-25\<deleted\|variable-f3ed7a0e-5b44-662f-a9eb-b25451874626\>: .25rem;
  --_sizes---tiny-0-125\<deleted\|variable-b4f3e744-ae45-b47e-c62e-e38862261d1e\>: .125rem;
  --_sizes---s-1-1\<deleted\|variable-9f8b5b20-1592-90ac-29c4-ae83dda243de\>: 1rem;
  --_sizes---m-2-1\<deleted\|variable-08cc5b74-8cc6-6208-962f-808887efd579\>: 2rem;
  --background-color--primary: var(--neutral--black);
  --text-color--alternate: var(--neutral--white);
  --text-color--primary: var(--neutral--black);
  --text-color--secondary: var(--neutral--darker);
  --background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>: var(--base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>);
  --text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>: var(--base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>);
  --_spacing---container--small: 50rem;
  --brand--secondary-violet: #e8daf7;
  --_spacing---padding-global: 2.5rem;
  --_spacing---section-padding--small: 3rem;
  --_spacing---max-width--small: 32rem;
  --border-color--primary: var(--neutral--lightest);
  --_body---tiny: .75rem;
  --_body---regular: 1rem;
  --_spacing---max-width--medium: 48rem;
  --_spacing---max-width--large: 60rem;
  --background-color--alternate: var(--neutral--white);
  --_body---small: .875rem;
  --background-color--secondary: var(--brand--blue);
  --_spacing---section-padding--large: 4rem;
  --link-color--link-primary\<deleted\|variable-ad940cb5-1815-151e-2cbc-4f27dec2b1e5\>: var(--brand--blue);
  --_body---large: 1.25rem;
  --background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>: var(--brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>);
  --_spacing---container--large: 84rem;
  --background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>: var(--base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>);
  --text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>: var(--base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>);
  --_theme---button--border: var(--neutral--black);
  --neutral--white: #fff;
  --brand--yellow: #fdf5a0;
  --border-color--alternate: var(--neutral--darker);
  --_spacing---section-padding--medium: 3.5rem;
  --_spacing---container--medium: 68rem;
  --background-color--background-warning\<deleted\|variable-0aa1a7ce-e851-b6b5-66db-1a1a96e8e04b\>: var(--base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>);
  --text-color--text-warning\<deleted\|variable-825aa1d8-b093-0b89-37c5-87d980df10f5\>: var(--base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>);
  --_grid---columns: 12;
  --_grid---gap: var(--_size---6);
  --_theme---regular--bg: var(--neutral--white);
  --_spacing---nav-height: 5rem;
  --neutral--lighter: #ccc;
  --_theme---text: var(--_theme---regular--text);
  --_spacing---marquee-gap: 1.5rem;
  --_theme---regular--bg-secondary: var(--neutral--lightest);
  --brand--dark-blue: #00222f;
  --_theme---button--bg: var(--neutral--black);
  --_theme---button--text: var(--neutral--white);
  --neutral--black: var(--brand--dark-blue);
  --_size---1: .25rem;
  --_size---0-5: .125rem;
  --_size---2: .5rem;
  --_size---3: .75rem;
  --_size---3-5: .875rem;
  --_size---4: 1rem;
  --_size---4-5: 1.125rem;
  --_size---6: 1.5rem;
  --_size---8: 2rem;
  --_size---10: 2.5rem;
  --_size---12: 3rem;
  --_size---14: 3.5rem;
  --_size---20: 5rem;
  --_size---24: 6rem;
  --_size---16: 4rem;
  --brand--purple: #b28ef2;
  --_theme---light--text: var(--text-color--primary);
  --brand--light-purple: #f8f1ff;
  --_theme---tile-bg: var(--brand--secondary-violet);
  --_theme---tile-text: var(--brand--dark-blue);
  --neutral--neutral: #666;
  --_size---48: 12rem;
  --_size---32: 8rem;
  --_size---64: 16rem;
  --_spacing---padding-global-v: calc(-1 * var(--_spacing---padding-global));
  --_font---secondary: "Mulish Variablefont Wght", Arial, sans-serif;
  --_theme---regular--border-primary: white;
  --brand--blue: #3a48c7;
  --_theme---bg: var(--_theme---regular--bg);
  --_theme---bg-secondary: var(--_theme---regular--bg-secondary);
  --_theme---border-primary: var(--_theme---regular--border-primary);
  --_theme---dark--bg: var(--brand--dark-blue);
  --_theme---dark--text: var(--text-color--alternate);
  --_theme---dark--bg-secondary: var(--neutral--lightest);
  --_theme---dark--border-primary: white;
  --_theme---light--bg: var(--brand--light-purple);
  --_theme---light--bg-secondary: var(--neutral--lightest);
  --_theme---light--border-primary: white;
  --brand--bright-yellow: #fcf072;
  --_theme---button--bg-secondary: white;
  --_theme---button--text-secondary: white;
  --_theme---button--hover-bg: white;
  --_theme---button--hover-bg-secondary: white;
  --neutral--lightest: #eee;
  --neutral--light: #aaa;
  --neutral--dark: #444;
  --neutral--darker: #222;
  --neutral--darkest: #111;
  --border-color--secondary: var(--brand--blue);
  --base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>: #cef5ca;
  --base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>: #114e0b;
  --brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>: #dd23bb;
  --base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>: #f8e4e4;
  --base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>: #3b0b0b;
  --base-color-system--warning-yellow\<deleted\|variable-b0ee00e7-091a-a3f5-1619-b09d07f4475a\>: #fcf8d8;
  --base-color-system--warning-yellow-dark\<deleted\|variable-296491a7-483e-1229-36b5-e13808cc9004\>: #5e5515;
}

body {
  font-family: var(--_font---primary);
  color: var(--_theme---regular--text);
  font-size: var(--_body---medium);
  line-height: var(--_body---line-height);
  letter-spacing: var(--_body---letter-spacing);
  text-wrap: pretty;
}

h1 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h1);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

h2 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h2);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

h3 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h3);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
}

h4 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h4);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.icon-1x1-small {
  flex: none;
  width: 1rem;
  height: 1rem;
}

.heading-style-h3 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h3);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  font-weight: 500;
}

.container-small {
  width: 100%;
  max-width: var(--_spacing---container--small);
  margin-left: auto;
  margin-right: auto;
}

.icon-1x1-medium {
  flex: none;
  width: 1.5rem;
  height: 1.5rem;
}

.icon-1x1-medium:hover {
  color: var(--brand--secondary-violet);
}

.pointer-events-none {
  pointer-events: none;
}

.text-size-regular {
  font-size: var(--_body---regular);
}

.text-size-regular.text-style-underline {
  text-decoration: underline;
}

.text-weight-bold {
  font-weight: 700;
}

.text-size-small {
  font-size: var(--_body---small);
}

.text-size-large {
  font-size: var(--_body---large);
}

.heading-style-h2 {
  font-family: var(--_font---heading);
  font-size: var(--_heading---size--h2);
  line-height: var(--_heading---size--line-height);
  letter-spacing: var(--_heading---size--letter-spacing);
  font-weight: 500;
}

.container-large {
  width: 100%;
  max-width: var(--_spacing---container--large);
  margin-left: auto;
  margin-right: auto;
}

.text-align-center {
  text-align: center;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.align-center.max-width-xsmall {
  text-align: center;
}

.button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px solid var(--_theme---button--border);
  background-color: var(--neutral--white);
  min-height: 2.5em;
  color: var(--text-color--primary);
  font-size: var(--_body---regular);
  text-align: center;
  white-space: nowrap;
  border-radius: 50.31rem;
  justify-content: center;
  align-items: center;
  padding: .5em 1.5em;
  font-weight: 700;
  transition: background-color .2s;
  display: flex;
}

.button:where(.w-variant-9c517c93-9e22-5110-72b4-ad1a055c6521) {
  background-color: #fdf5a0;
}

.button:hover {
  background-color: #fffce5;
}

.button:hover:where(.w-variant-9c517c93-9e22-5110-72b4-ad1a055c6521) {
  background-color: #fcf173;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-form-submit {
  background-color: var(--brand--yellow);
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--alternate);
  color: var(--text-color--primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-brand {
  background-color: var(--background-color--secondary);
}

.button-group {
  grid-column-gap: .63rem;
  grid-row-gap: .63rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-group.align-center {
  justify-content: center;
  align-items: center;
}

.hide {
  display: none;
}

.container-medium {
  width: 100%;
  max-width: var(--_spacing---container--medium);
  margin-left: auto;
  margin-right: auto;
}

.position-relative {
  position: relative;
}

.text-wrap-balance {
  text-wrap: balance;
}

.u-col-8 {
  grid-column: span 8;
}

.u-col-5 {
  grid-column: span 5;
}

.u-grid-12 {
  grid-template-columns: repeat(var(--_grid---columns), 1fr);
  gap: var(--_grid---gap);
  display: grid;
}

.u-col-10 {
  grid-column: span 10;
}

.u-col-4 {
  grid-column: span 4;
}

.u-col-3 {
  grid-column: span 3;
}

.u-col-7 {
  grid-column: span 7;
}

.section {
  padding-right: var(--_spacing---padding-global);
  padding-left: var(--_spacing---padding-global);
  background-color: var(--_theme---regular--bg);
  color: var(--_theme---regular--text);
}

.section:where(.w-variant-8a536323-f033-4a5d-6db2-f14089ed9da4) {
  --_theme---regular--text: var(--text-color--alternate);
  --_theme---button--border: var(--neutral--white);
  --_theme---regular--bg: var(--neutral--black);
  --_theme---text: var(--_theme---regular--text);
  --_theme---regular--bg-secondary: var(--neutral--white);
  --_theme---button--bg: var(--neutral--white);
  --_theme---button--text: var(--neutral--black);
  --_theme---light--text: var(--text-color--alternate);
  --_theme---tile-bg: var(--brand--secondary-violet);
  --_theme---tile-text: var(--brand--dark-blue);
  --_theme---regular--border-primary: white;
  --_theme---bg: var(--_theme---regular--bg);
  --_theme---bg-secondary: var(--_theme---regular--bg-secondary);
  --_theme---border-primary: var(--_theme---regular--border-primary);
  --_theme---dark--bg: var(--neutral--black);
  --_theme---dark--text: var(--text-color--alternate);
  --_theme---dark--bg-secondary: var(--neutral--white);
  --_theme---dark--border-primary: white;
  --_theme---light--bg: var(--neutral--black);
  --_theme---light--bg-secondary: var(--neutral--white);
  --_theme---light--border-primary: white;
  --_theme---button--bg-secondary: white;
  --_theme---button--text-secondary: white;
  --_theme---button--hover-bg: white;
  --_theme---button--hover-bg-secondary: white;
}

.section:where(.w-variant-8a536323-f033-4a5d-6db2-f14089ed9da5) {
  --_theme---regular--text: var(--text-color--secondary);
  --_theme---button--border: var(--neutral--black);
  --_theme---regular--bg: var(--brand--light-purple);
  --_theme---text: var(--_theme---regular--text);
  --_theme---regular--bg-secondary: var(--neutral--white);
  --_theme---button--bg: transparent;
  --_theme---button--text: var(--neutral--black);
  --_theme---light--text: var(--text-color--secondary);
  --_theme---tile-bg: var(--brand--secondary-violet);
  --_theme---tile-text: var(--brand--dark-blue);
  --_theme---regular--border-primary: white;
  --_theme---bg: var(--_theme---regular--bg);
  --_theme---bg-secondary: var(--_theme---regular--bg-secondary);
  --_theme---border-primary: var(--_theme---regular--border-primary);
  --_theme---dark--bg: var(--brand--light-purple);
  --_theme---dark--text: var(--text-color--secondary);
  --_theme---dark--bg-secondary: var(--neutral--white);
  --_theme---dark--border-primary: white;
  --_theme---light--bg: var(--brand--light-purple);
  --_theme---light--bg-secondary: var(--neutral--white);
  --_theme---light--border-primary: white;
  --_theme---button--bg-secondary: white;
  --_theme---button--text-secondary: white;
  --_theme---button--hover-bg: white;
  --_theme---button--hover-bg-secondary: white;
}

.section:where(.w-variant-52600759-104b-ff53-a1ea-22fb213d1f4f) {
  --_theme---regular--text: var(--text-color--alternate);
  --_theme---button--border: var(--neutral--white);
  --_theme---regular--bg: var(--neutral--black);
  --_theme---text: var(--_theme---regular--text);
  --_theme---regular--bg-secondary: var(--neutral--white);
  --_theme---button--bg: var(--neutral--white);
  --_theme---button--text: var(--neutral--black);
  --_theme---light--text: var(--text-color--alternate);
  --_theme---tile-bg: var(--brand--secondary-violet);
  --_theme---tile-text: var(--brand--dark-blue);
  --_theme---regular--border-primary: white;
  --_theme---bg: var(--_theme---regular--bg);
  --_theme---bg-secondary: var(--_theme---regular--bg-secondary);
  --_theme---border-primary: var(--_theme---regular--border-primary);
  --_theme---dark--bg: var(--neutral--black);
  --_theme---dark--text: var(--text-color--alternate);
  --_theme---dark--bg-secondary: var(--neutral--white);
  --_theme---dark--border-primary: white;
  --_theme---light--bg: var(--neutral--black);
  --_theme---light--bg-secondary: var(--neutral--white);
  --_theme---light--border-primary: white;
  --_theme---button--bg-secondary: white;
  --_theme---button--text-secondary: white;
  --_theme---button--hover-bg: white;
  --_theme---button--hover-bg-secondary: white;
}

.section:where(.w-variant-52600759-104b-ff53-a1ea-22fb213d1f50) {
  --_theme---regular--text: var(--text-color--secondary);
  --_theme---button--border: var(--neutral--black);
  --_theme---regular--bg: var(--brand--light-purple);
  --_theme---text: var(--_theme---regular--text);
  --_theme---regular--bg-secondary: var(--neutral--white);
  --_theme---button--bg: transparent;
  --_theme---button--text: var(--neutral--black);
  --_theme---light--text: var(--text-color--secondary);
  --_theme---tile-bg: var(--brand--secondary-violet);
  --_theme---tile-text: var(--brand--dark-blue);
  --_theme---regular--border-primary: white;
  --_theme---bg: var(--_theme---regular--bg);
  --_theme---bg-secondary: var(--_theme---regular--bg-secondary);
  --_theme---border-primary: var(--_theme---regular--border-primary);
  --_theme---dark--bg: var(--brand--light-purple);
  --_theme---dark--text: var(--text-color--secondary);
  --_theme---dark--bg-secondary: var(--neutral--white);
  --_theme---dark--border-primary: white;
  --_theme---light--bg: var(--brand--light-purple);
  --_theme---light--bg-secondary: var(--neutral--white);
  --_theme---light--border-primary: white;
  --_theme---button--bg-secondary: white;
  --_theme---button--text-secondary: white;
  --_theme---button--hover-bg: white;
  --_theme---button--hover-bg-secondary: white;
}

.section-spacer {
  padding-top: var(--_spacing---section-padding--medium);
}

.section-spacer:where(.w-variant-212f9f5c-483a-1322-59bc-9f1b0a35a670) {
  padding-top: var(--_spacing---section-padding--small);
}

.section-spacer:where(.w-variant-d71072c1-385b-f7ae-f7d7-76d191902542) {
  padding-top: var(--_spacing---section-padding--large);
}

.section-spacer:where(.w-variant-299a1e18-43e1-ef27-35f3-c2e08f5342ee) {
  padding-top: var(--_spacing---nav-height);
}

.section-spacer:where(.w-variant-bfa4833d-1af2-353d-2b19-90a8d54d1d7f) {
  padding-top: 0;
}

.footer_component {
  padding-right: var(--_spacing---padding-global);
  padding-left: var(--_spacing---padding-global);
  background-color: var(--background-color--primary);
  color: var(--neutral--white);
}

.footer_credit-text {
  font-size: .875rem;
}

.footer_legal-link {
  font-size: .875rem;
  text-decoration: none;
}

.footer_legal-link:hover {
  text-decoration: underline;
}

.footer1_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer_legal-list {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.footer_top_left {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  grid-column: span 4;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer_top_right-wrap {
  grid-column-gap: var(--_grid---gap);
  grid-row-gap: var(--_grid---gap);
  flex-flow: wrap;
  grid-column: span 8;
  justify-content: flex-start;
  align-items: flex-end;
}

.company-logo_link {
  color: #e2c9f9;
  width: 100%;
}

.company-logo_link.w--current {
  color: var(--brand--secondary-violet);
}

.company-logo_link.footer {
  max-width: 10rem;
}

.accordion_height {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: 0%;
  transition-property: all;
  transition-duration: .3s;
  transition-timing-function: cubic-bezier(.645, .045, .355, 1);
  display: grid;
}

.accordion_component {
  border-bottom: 1px solid var(--_theme---text);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.accordion_icon {
  border-radius: 100%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 2rem;
  height: 2rem;
  margin-left: 1.5rem;
  transition: all .4s cubic-bezier(.645, .045, .355, 1);
  display: flex;
  transform: rotate(90deg);
}

.accordion_content-wrap {
  overflow: hidden;
}

.accordion_top {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion_title {
  line-height: 1;
}

.accordion_bottom {
  overflow: hidden;
}

.nav_component {
  z-index: 1000;
  width: 100%;
  min-height: var(--_spacing---nav-height);
  padding: 1rem var(--_spacing---padding-global);
  background-color: var(--brand--dark-blue);
  color: var(--text-color--alternate);
  flex-flow: column;
  justify-content: center;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.nav_container {
  width: 100%;
  max-width: var(--_spacing---container--large);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav_logo-wrap {
  max-width: 5rem;
}

.nav_menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  font-size: var(--_body---regular);
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav_links-wrap {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav_buttons.button-group {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  margin-top: 0;
}

.nav_button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #0000;
  flex-flow: column;
  padding: .38rem;
  display: none;
}

.nav_line {
  background-color: var(--neutral--black);
  border-radius: 5rem;
  width: 1.5rem;
  height: .13rem;
}

.s-1 {
  width: 100%;
  padding-top: var(--_size---1);
}

.s-0-5 {
  width: 100%;
  padding-top: var(--_size---0-5);
}

.s-2 {
  width: 100%;
  padding-top: var(--_size---2);
}

.s-3 {
  width: 100%;
  padding-top: var(--_size---3);
}

.s-6 {
  width: 100%;
  padding-top: var(--_size---6);
}

.s-8 {
  width: 100%;
  padding-top: var(--_size---8);
}

.s-10 {
  width: 100%;
  padding-top: var(--_size---10);
}

.s-12 {
  width: 100%;
  padding-top: var(--_size---12);
}

.button_icon {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  transition: transform .2s;
  display: flex;
}

.why-choose-us_container.container-small:where(.w-variant-6a1e8284-2541-80d4-d1e4-6c0b65d49eeb) {
  max-width: var(--_spacing---container--medium);
  max-width: var(--_spacing---container--medium);
}

.why-choose-us_grid.u-grid-12 {
  grid-column-gap: var(--_grid---gap);
  grid-row-gap: var(--_grid---gap);
  grid-column-gap: var(--_grid---gap);
  grid-row-gap: var(--_grid---gap);
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.why-choose-us_item.u-col-3.text-align-center {
  flex: 1;
}

.footer_top_split {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  display: flex;
}

.footer_link-block {
  border: 1px solid var(--neutral--white);
  border-radius: .25rem;
  flex: 1;
  padding: .75rem;
}

.footer_social-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-end;
  display: flex;
}

.nav_dropdown_wrap {
  grid-column-gap: .13rem;
  grid-row-gap: .13rem;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}

.nav_dropdown_top-wrap {
  grid-column-gap: .13rem;
  grid-row-gap: .13rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav_dropdown_top-wrap.link-dropdown:hover {
  text-decoration: underline;
}

.nav_dropdown_svg.icon-1x1-small {
  transition: transform .2s;
}

.nav_dropdown_bottom-wrap {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  opacity: 0;
  visibility: hidden;
  flex-flow: column;
  padding-top: .5rem;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
  position: absolute;
  top: 100%;
}

.nav_dropdown_link {
  color: var(--brand--dark-blue);
  white-space: nowrap;
  border-radius: .13rem;
  padding: .25rem .5rem;
  transition: background-color .2s;
}

.nav_dropdown_link:hover {
  background-color: #e8daf7;
}

.nav_dropdown_links-wrap {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: #f8f1ff;
  border-radius: .25rem;
  flex-flow: column;
  min-width: 100%;
  padding: .25rem;
  display: flex;
  box-shadow: 0 2px 15px #0000001a;
}

.faq_cta-wrap {
  background-color: var(--brand--purple);
  color: var(--brand--dark-blue);
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.utd_tile {
  background-color: var(--_theme---tile-bg);
  color: var(--_theme---tile-text);
  border-radius: 1rem;
  padding: 1.5rem;
}

.utd_fact-tile.utd_tile {
  grid-column: span 4;
}

.utd_content-tile.utd_tile.u-col-8 {
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.utd_fact-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.utd_point-wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.utd_point-wrap.partnership {
  justify-content: flex-start;
  align-items: flex-start;
}

.utd_points-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.accordion_spacer {
  padding-top: 1rem;
}

.partner-logos_grid {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.partner-logos_logo {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  width: 22rem;
}

.partner-testimonial_section, .partner-testimonial_section.section, .partner-testimonial_section.section {
  background-color: var(--brand--purple);
}

.partner-testimonial_logo-card {
  aspect-ratio: 1;
}

.partner-testimonial_logo-card.u-col-4.partner-testimonial_card {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.partner-testimonial_card {
  background-color: var(--brand--secondary-violet);
  border-radius: 1rem;
  padding: 2.5rem;
}

.partner-testimonial_card.u-col-8 {
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.faq_divider {
  background-color: var(--brand--secondary-violet);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.nav_notification {
  padding-right: var(--_spacing---padding-global);
  padding-left: var(--_spacing---padding-global);
  background-color: #d4e2fd;
}

.nav_inner-wrap {
  width: 100%;
  height: 2.5rem;
  max-width: var(--_spacing---container--large);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav_banner-close {
  background-color: #efefef00;
  width: 1.25rem;
  height: 1.25rem;
  padding: 0;
  display: flex;
}

.nav_banner-left {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .p-t {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .p-l {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .p-v {
    padding-left: 0;
    padding-right: 0;
  }

  .p-h {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .p-r {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .p-b {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .section_hero {
    padding-top: 3rem;
  }

  .hero_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .show-tablet {
    display: block;
  }

  .u-grid-12 {
    grid-column-gap: var(--_grid---gap);
    grid-row-gap: var(--_grid---gap);
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .footer1_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .spacer-large-2 {
    padding-top: 2.5rem;
  }

  .spacer-xlarge-2 {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge-2 {
    padding-top: 4.5rem;
  }

  .spacer-xhuge-2 {
    padding-top: 6rem;
  }

  .spacer-xxhuge-2 {
    padding-top: 7.5rem;
  }

  .footer_top_right-wrap {
    justify-content: flex-start;
  }

  .logos_logo {
    max-height: 2rem;
  }

  .logos_logos-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    justify-content: center;
    align-items: center;
  }

  .nav_menu {
    left: 0%;
    top: var(--_spacing---nav-height);
    padding-top: var(--_spacing---padding-global);
    padding-right: var(--_spacing---padding-global);
    padding-bottom: 4rem;
    padding-left: var(--_spacing---padding-global);
    opacity: 0;
    pointer-events: none;
    height: calc(100dvh - var(--_spacing---nav-height));
    background-color: #f8f1ff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    position: absolute;
    right: 0%;
    overflow: auto;
  }

  .nav_links-wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav_button {
    color: #fff;
    width: 2rem;
    height: 2rem;
    display: block;
    position: relative;
  }

  .nav_line {
    background-color: var(--neutral--white);
    width: 1.63rem;
    transition: transform .3s;
    position: absolute;
    top: 50%;
    left: 0%;
    right: 0%;
    transform: translate(0, -50%);
  }

  .s-6:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .s-6:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    display: none;
  }

  .smart-pet-tags_image-wrap.u-col-6 {
    order: 9999;
  }

  .why-choose-us_grid.u-grid-12 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: grid;
  }

  .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .why-choose-us_item.u-col-3.text-align-center {
    flex: 1;
    grid-column: span 1;
  }

  .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .nav_dropdown_wrap {
    color: var(--background-color--primary);
  }

  .nav_dropdown_top-wrap {
    font-weight: 700;
  }

  .nav_dropdown_top-wrap.link-dropdown {
    text-decoration: underline;
  }

  .nav_dropdown_svg.icon-1x1-small {
    display: none;
  }

  .nav_dropdown_bottom-wrap {
    opacity: 1;
    visibility: visible;
    padding-top: 0;
    padding-left: .5rem;
    position: static;
  }

  .nav_dropdown_links-wrap {
    box-shadow: none;
    background-color: #f8f1ff00;
  }

  .dog-lost_grid.u-grid-12 {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .dog-lost_logos {
    justify-content: space-between;
    align-items: center;
  }

  .dog-lost_logos.u-col-5 {
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .dog-lost_logo {
    max-width: 25%;
  }

  .dog-lost_pd-tag {
    max-width: 30%;
  }

  .check-chip_form {
    align-self: auto;
  }

  .product-tabs_image-wrap {
    order: -9999;
  }

  .product-tabs_content-wrap {
    padding-top: 0;
  }

  .blog-cat_list.u-grid-12 {
    grid-column-gap: var(--_grid---gap);
    grid-row-gap: var(--_grid---gap);
    grid-column-gap: var(--_grid---gap);
    grid-row-gap: var(--_grid---gap);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .blog-cat_item.u-col-2 {
    grid-column: span 1;
  }

  .how-it-works-hero_check-wrap {
    flex-flow: column;
  }

  .blog-content_right-wrap {
    position: static;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_spacing---container--small: 50rem;
    --_spacing---padding-global: 1.25rem;
    --_spacing---section-padding--small: 3rem;
    --_spacing---max-width--small: 32rem;
    --_spacing---max-width--medium: 48rem;
    --_spacing---max-width--large: 60rem;
    --_spacing---section-padding--large: 3.5rem;
    --_spacing---container--large: 84rem;
    --_spacing---section-padding--medium: 3rem;
    --_spacing---container--medium: 68rem;
    --_spacing---nav-height: 5rem;
    --_spacing---marquee-gap: 1.5rem;
    --_spacing---padding-global-v: calc(-1 * var(--_spacing---padding-global));
    --_heading---size--h1: 2.35rem;
    --_heading---size--line-height: 1.1;
    --_heading---size--letter-spacing: -.03em;
    --_heading---size--h2: 2rem;
    --_heading---size--h3: 1.5rem;
    --_heading---size--h4: 1.25rem;
    --_sizes---xl-0\<deleted\|variable-24424e5b-0920-75ba-fb58-6a78a53e07ec\>: 2.75rem;
    --_sizes---xs-0-5\<deleted\|variable-f666d4ff-fef3-fea1-b305-40768707404a\>: .5rem;
    --_sizes---xhuge-8\<deleted\|variable-462da363-5e25-5ef7-bba7-142451ad381d\>: 6rem;
    --_sizes---xxhuge-12\<deleted\|variable-929ac761-1eb7-9e4d-c4b5-88bc8eefb054\>: 8rem;
    --_sizes---huge-6\<deleted\|variable-9c7d13c4-489f-528c-f4cf-4926c8c720ae\>: 5rem;
    --_sizes---l-3\<deleted\|variable-cc5cbaca-3724-af4a-e2db-181c8222d4be\>: 2.75rem;
    --_sizes---xl-5\<deleted\|variable-6edd8291-a81d-2a0f-6443-009ceffdff5d\>: 4rem;
    --_sizes---xxs-0-25\<deleted\|variable-f3ed7a0e-5b44-662f-a9eb-b25451874626\>: .25rem;
    --_sizes---tiny-0-125\<deleted\|variable-b4f3e744-ae45-b47e-c62e-e38862261d1e\>: .125rem;
    --_sizes---s-1-1\<deleted\|variable-9f8b5b20-1592-90ac-29c4-ae83dda243de\>: 1rem;
    --_sizes---m-2-1\<deleted\|variable-08cc5b74-8cc6-6208-962f-808887efd579\>: 1.75rem;
    --_size---1: .25rem;
    --_size---0-5: .125rem;
    --_size---2: .5rem;
    --_size---3: .75rem;
    --_size---3-5: .875rem;
    --_size---4: 1rem;
    --_size---4-5: 1.125rem;
    --_size---6: 1.5rem;
    --_size---8: 2rem;
    --_size---10: 2.5rem;
    --_size---12: 3rem;
    --_size---14: 3.5rem;
    --_size---20: 5rem;
    --_size---24: 6rem;
    --_size---16: 4rem;
    --_size---48: 12rem;
    --_size---32: 8rem;
    --_size---64: 16rem;
  }

  h1 {
    text-align: center;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .p-t {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .p-l {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .p-v {
    padding-left: 0;
    padding-right: 0;
  }

  .p-h {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .p-r {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .p-b {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .button-group {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .show-mobile-landscape {
    display: block;
  }

  .padding-global-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer_credit-text {
    margin-top: 1.5rem;
  }

  .footer1_bottom-wrapper {
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1rem;
  }

  .footer_legal-list {
    flex-flow: wrap;
    grid-auto-flow: row;
  }

  .footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .spacer-xsmall-2 {
    padding-top: .75rem;
  }

  .spacer-small-2 {
    padding-top: 1.25rem;
  }

  .spacer-medium-2 {
    padding-top: 1.5rem;
  }

  .spacer-large-2 {
    padding-top: 2rem;
  }

  .spacer-xlarge-2 {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge-2 {
    padding-top: 3rem;
  }

  .spacer-xhuge-2 {
    padding-top: 4rem;
  }

  .spacer-xxhuge-2 {
    padding-top: 5rem;
  }

  .footer_top_left {
    justify-content: center;
    align-items: center;
  }

  .company-logo_link {
    padding-left: 0;
  }

  .accordion_component {
    padding-top: 0;
    padding-bottom: 1rem;
  }

  .accordion_icon {
    flex: none;
  }

  .accordion_top {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .logos_logo.barclays {
    max-height: none;
  }

  .blog-content_content {
    order: 9999;
  }

  .button-group-2 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: wrap;
    align-items: flex-start;
  }

  .toc-sidebar {
    width: 100%;
    position: relative;
    top: 0;
  }

  .toc-layout {
    flex-flow: column;
  }

  .blog-content_skip-to_wrap {
    position: relative;
    top: 0;
  }

  .footer_social-wrap {
    justify-content: center;
  }

  .footer_top_heading.text-weight-bold {
    text-align: center;
    text-align: center;
  }

  .align-center-mobile {
    text-align: center;
  }

  .home-hero_icons-wrap {
    justify-content: center;
  }

  .product-tabs_content-wrap {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .product-tabs_heading-wrap {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: space-between;
    align-items: center;
  }

  .product-tabs_icon {
    order: 9999;
    transform: rotate(90deg);
  }

  .adopt_tile {
    flex-flow: column;
    width: 21rem;
  }

  .adopt_info {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .adopt_img-wrap {
    order: -9999;
  }

  .why-important_icon, .what-to-do_badge-wrap.u-col-4, .what-to-do_badge-wrap.u-col-4 {
    display: none;
  }

  .blog-content_white-wrap {
    border-radius: 1rem;
    margin-top: 1rem;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .blog-content_horizontal-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .partner-logos_logo {
    flex: 1;
  }

  .partner-testimonial_logo-card.u-col-4.partner-testimonial_card {
    aspect-ratio: auto;
    aspect-ratio: auto;
    aspect-ratio: auto;
  }

  .partner-testimonial_card {
    border-radius: .5rem;
    padding: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .p-t {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .p-l {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .p-v {
    padding-left: 0;
    padding-right: 0;
  }

  .p-h {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .p-r {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .p-b {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .text-size-large:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .text-size-large:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    text-align: left;
  }

  .hero_heading {
    font-size: 2.5rem;
  }

  .show-mobile-portrait {
    display: block;
  }

  .footer1_form {
    grid-row-gap: .75rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .footer1_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer1_top-wrapper {
    grid-row-gap: 48px;
  }

  .footer_top_right-wrap {
    flex-flow: column;
  }

  .accordion_icon {
    width: 1.5rem;
    height: 1.5rem;
  }

  .nav_container {
    justify-content: center;
    align-items: center;
  }

  .nav_buttons.button-group {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
  }

  .nav_button {
    top: 50%;
    right: var(--_spacing---padding-global);
    position: absolute;
    transform: translate(0, -50%);
  }

  .s-6:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .s-6:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    grid-column: span 2;
  }

  .blog-content_content {
    flex-flow: column;
    display: flex;
  }

  .blog-list_heading-wrap {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .why-choose-us_grid.u-grid-12 {
    justify-content: center;
    align-items: flex-start;
  }

  .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-c671fdd3-7907-1f80-a30f-6a5001222214), .why-choose-us_item.u-col-3.text-align-center:where(.w-variant-6f49e0b2-938a-aeec-b5ef-b7ed0b9b840b) {
    grid-column: span 2;
  }

  .lost-found_item {
    width: 15rem;
  }

  .footer_top_split {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
  }

  .home-hero_img.max-width-full.aspect-ratio-square.br-m {
    aspect-ratio: 3 / 2;
    aspect-ratio: 3 / 2;
    aspect-ratio: 3 / 2;
    aspect-ratio: 3 / 2;
  }

  .dog-lost_logos {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .dog-lost_logo, .dog-lost_pd-tag {
    max-width: 40%;
  }

  .comparison_table_grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 3fr 1fr 1fr;
  }

  .utd_fact-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .why-important_tile {
    padding: 1.5rem;
  }

  .how-we-help_icon {
    width: 5rem;
  }

  .what-to-do_card {
    padding: 1.5rem;
  }

  .lost-pet-service_card.u-col-3 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: row;
  }

  .lost-pet-service_icon {
    width: 3.38rem;
  }

  .tag-hero_price {
    font-size: 2rem;
  }

  .text-size-xl {
    font-size: 1.5rem;
  }

  .blog-cat_list.u-grid-12 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .blog-cat_content-wrap {
    padding: 1rem;
  }

  .blog-cat_icon {
    max-width: 95%;
  }

  .newsletter-sub_wrap {
    padding: 1.5rem;
  }

  .newsletter-submit_wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .blog-content_socials-wrap {
    display: none;
  }

  .blog-heading_dark-bg-spread {
    top: 80%;
  }

  .partner-logos_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .how-it-works-hero_check-wrap {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 1.5rem;
  }

  .footer_top_link-group {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    text-align: center;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }
}
